/**
 * @author tyl
 * @Action  ini
 * 2011-3-22
 */
package cn.com.origin.autocodemanager.common;

import org.eclipse.swt.widgets.Composite;
import org.eclipse.ui.part.ViewPart;
import cn.com.origin.autocodemanager.common.tree.AbstractCreateTreeView;

public class AbstractTreeViewPart extends ViewPart {
	public AbstractCreateTreeView createView;

	public AbstractTreeViewPart() {
		super();
	}

	@Override
	public void createPartControl(Composite parent) {
	}

	@Override
	public void setFocus() {

	}

	public AbstractCreateTreeView getCreateView() {
		return createView;
	}
}
